[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetColumnTitle

GetColumnTitle - returns the column title string

## Declaration

Source position: grids.pas line 894

`protected function TCustomGrid.GetColumnTitle(`
`Column: Integer`
`):String;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .